
#cwd_listings { background-color: #fff; padding: 20px 20px 0 20px;position: relative;z-index: 1 }
#cwd_listings .listing-main-content { overflow: hidden; }
#cwd_listings .listing-layout-left { float: left; position: relative; width: 645px; margin-right: 20px; }
#cwd_listings .listing-layout-right { float: left; position: relative; width: 295px; }

#cwd_listings .building-info { margin-top: 20px; overflow: hidden; margin-bottom: 6px; }
#cwd_listings .building-info .listing-info-build { width: 100%; }

#cwd_listings .premium-ad { margin-top: 5px; overflow: hidden; margin-bottom: 20px; width:100%; }

.listing-share-wrap { background-color: #ffffff; padding: 0; }
#cwd_listings .listing-share h3 { padding: 10px; line-height: 20px; }

#cwd_listings .type-listings { overflow: hidden; background-color: #f0f0f0; margin-bottom: 22px; }
#cwd_listings .type-listings .listing-block { margin-bottom: 0; }
#cwd_listings .listing-item { padding: 10px; background-color: #fff; margin-bottom: 15px; }
#cwd_listings .type-listings h3 { margin-bottom: 10px; }
#cwd_listings .type-listings h2 { align:left; font-family: Avenir-Heavy,sans-serif; font-size: 16px; padding-bottom: 10px; }
#cwd_listings .type-listings .listing-more, #cwd_listings .type-listings .listing-more:hover {
    font-family: Avenir-Heavy,sans-serif; font-size: 14px; text-decoration: none; color: #c01a21;
}
#cwd_listings .type-listings .btn_addlisting_building a {
    background-color: #da2127;
    color: #fff;
    display: inline-block;
    height: 21px;
    line-height: 21px;
    margin-top:10px;
    padding-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
    text-align: center;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-transform: uppercase;
    width: 150px;
}


#cwd_listings .sale-listings { float: left; width: 330px; padding-right: 15px; background-color: #fff; }
#cwd_listings .rental-listings {  float: left; width: 330px; margin-left: -15px; padding-left: 15px; background-color: #fff; }
#cwd_listings .nearby-buildings { margin-bottom: 20px; }
#cwd_listings .nearby-buildings h3 { margin-bottom: 15px; }
#cwd_listings .nearby-buildings h2 { font-family: Avenir-Heavy,sans-serif; font-size: 16px; margin-bottom: 15px; }
#cwd_listings .nearby-buildings .nearby-building-lists { overflow: hidden; margin-bottom: -30px; min-height: 20px; }
#cwd_listings .nearby-buildings .nearby-building-item { display: inline-block; vertical-align: top; width: 185px; margin-left: 10px; margin-right: 10px; }
#cwd_listings .agents_area { padding-bottom: 1px; }
#cwd_listings .listing-markedby-company { margin-bottom: 15px; padding: 10px; background-color: #fff; }
/* review form */
.review-form { padding-top: 6px; padding-bottom: 5px; }
.review-form h3 { margin-bottom: 10px; }
.review-form h2 { font-family: Avenir-Heavy,sans-serif; font-size: 16px; margin-bottom: 10px; }
.review-form .error-msg { color: #da2128; display: none; padding: 10px 0; }
.review-form .success-msg { color: green; display: none; padding: 10px 0; }
.review-form .form-input { margin-bottom: 10px; }
.review-form .form-input input[type=text] {
    background-color: #fff; border: 1px solid #f2f2f2; font-size: 16px;
    width: 100%; height: 50px; line-height: 50px; padding: 0 10px;
}
.review-form .form-input textarea {
    background-color: #fff; border: 1px solid #f2f2f2; font-size: 16px;
    width: 100%; height: 50px; padding: 12px 10px 0 10px;
}
.review-form .error { color: #da2128; display: none; }
.review-form .form-submit .btn-submit,
.review-form .form-submit .btn-submit:hover {
    display: inline-block; width: 88px; height: 36px; line-height: 36px; border: none; text-align: center; text-decoration: none;
    background-color: #da2128; font-family: Avenir-Medium,sans-serif; color: #ffffff; font-size: 16px; text-transform: uppercase;
}
.review-form .form-submit .btn-submit.refreshing { width: 108px; }
.review-form .form-submit .btn-submit i { margin-left: 5px; }
.review-lists { }
.review-lists .review-list-item { padding-top: 15px; border-top: 1px solid #fff; margin-top: 15px; }
.review-lists .item-name { float: left; font-family: Avenir-Black,sans-serif; }
.review-lists .item-date { float: right; font-family: Avenir-Heavy,sans-serif; }
.review-lists .item-msg { clear: both; }

/*
*-------------------------- building reviews start --------------------------*/

.ranking_head{font-family: Avenir-Medium,sans-serif;font-size: 14px;padding-bottom: 10px}
.ranking_box{margin-bottom:15px;overflow: auto;font-family: Avenir-Medium,sans-serif;}
.ranking_box .ranking_item{display: none}
.ranking_box a:link,.ranking_box a:visited,.ranking_box a:hover,.ranking_box a:active{text-decoration: none;}
.ranking_box .ranking_item{}
.ranking_box .headline{position: absolute; padding-top: 15px; padding-left: 15px; font-size: 14px; color: #333333;}
.ranking_box .options{padding: 8px 0 0 ; overflow: auto;}
.ranking_box .options a{display: block;text-decoration: none; color: #fff;line-height: 32px;background-color: #c01a21; padding: 0 22px;width: auto; min-width: 38px; float: left; margin-right: 16px;text-align: center;}
.ranking_box .options a:last-child{margin-right: 0;}
.ranking_box .options a.sel,.ranking_box .options a:hover{color: #ff9900;}
.ranking_box .stars{padding: 16px 0 10px 80px ; overflow: auto;height: auto;min-height: 32px;}
form .ranking_box .stars{background-color: #ffffff;}
.ranking_box .stars a{font-size: 18px;color: #c01a21; margin-right: 10px; line-height: 18px;top:0;position:static }
.ranking_box .stars a:last-child{margin-right: 0;}
.ranking_box .options .comment{width: 586px; height: 121px; display: block;border: 1px solid #666666; padding: 5px;}

.ranking_box_list { clear: both; margin-bottom: 0; background: transparent; }
.ranking_box_list .stars { min-height: 0; padding: 0; }
.ranking_box_list .stars a { margin-right: 0; cursor: unset; }
/*
*-------------------------- building reviews end --------------------------*/


.more-info{margin-bottom: 20px; overflow: hidden;width: 100%;background-color: #f0f0f0; padding: 15px 0;}
.more-info h3{font-family: Avenir-Heavy,sans-serif;font-size: 16px;padding: 0 15px 10px; display: block;}
.more-info ul{display: block;list-style: none;padding: 0;margin: 0;overflow-y: auto;width: 100%; padding: 0 15px;}
.more-info ul li{display: block;list-style: none;padding: 0;margin: 0;float: left; width: 50%;}

#search_toolbar_default .search_options { border-right: 15px solid #fff; border-left: 15px solid #fff; }

#cwd_listings .listing-tab-nav{position: relative; z-index: 2;}
#cwd_listings .listing-tab-content{position: relative; z-index: 1;}
#btnShareTransports{display: inline-block; width: auto;  padding: 7px 10px; font-size: 12px; background-color: #f2f2f2;border: 1px solid #666;border-bottom: none; position: absolute;right: 15px; top: 0;}
#btnShareTransports div{position: absolute; bottom: -48px; right: -1px; height: 48px; width: 320px; padding:  7px 7px; background-color: #f2f2f2; border: 1px solid #adadad;border-top: none;display: none;}
#btnShareTransports div input{width: 240px; float: left; height:34px;  }
#btnShareTransports div button{float: right; width: 60px;height:34px}
@media (max-width:767px){

    #cwd_listings{position: relative;z-index: 4}
    #cwd_listings .listing-main-content { padding: 0 5px; }
    #cwd_listings .listing-layout-left { margin-right: 0; width: 100%; }
    #cwd_listings .listing-layout-right { margin-right: 0; width: 100%; }

    #cwd_listings .listing-dir { line-height: 20px; }
    #cwd_listings .listing-title h2 { line-height: 20px; float: none; display: inline; }
    #cwd_listings .listing-title span { line-height: 20px; float: none; }
    #cwd_listings .listing-subtitle { margin-top: 15px; }
    #cwd_listings .listing-subtitle .lst-size-item { display: block; margin-right: 0; padding: 2px 0; }
    #cwd_listings .listing-subtitle .lst-date { float: none; }

    #cwd_listings .sale-listings { float: none; width: 100%; padding-right: 0; padding-bottom: 15px; }
    #cwd_listings .rental-listings {  float: none; width: 100%; padding-left: 0; margin: 0; }
    #cwd_listings .nearby-buildings .nearby-building-item { width: 100%; }

    #search_toolbar_default .search_options { border: none; }

    .more-info ul li{width: 100%; float: none;}

    /**
    .mtr-stations .mtr-station-lists { margin-right: 0; }
    .mtr-stations .mtr-station-item { width: 100%; float: none; margin-right:0; }
    */
}
@media (min-width:768px) and (max-width:991px){
    #cwd_listings .listing-layout-left { margin-right: 0; width: 100%; }
    #cwd_listings .listing-layout-right { margin-right: 0; width: 100%; }

}

@media (min-width:992px) and (max-width:1199px){
    /*#cwd_listings .listing-layout-left { width: 585px; }*/
    #cwd_listings .listing-info-list { width: 315px; }
}

.see-more-listings .btn-see-more-listings{
    display: inline-block; width: 100%; height: 36px; line-height: 36px; border: none; text-align: center; text-decoration: none;
    background-color: #da2128; font-family: Avenir-Medium,sans-serif; color: #ffffff; font-size: 16px; text-transform: uppercase;
}
